<?php
include($_SERVER['DOCUMENT_ROOT'] . "/" . $this->basePath() . '/public/barcodecoy/qrlib.php');

$PNG_TEMP_DIR = $_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' .
        $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/' .
        $data['t_idtransaksi'] . '/';

$PNG_WEB_DIR = $_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' .
        $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/' .
        $data['t_idtransaksi'] . '/';

if (!file_exists($PNG_TEMP_DIR)) {
    mkdir($_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' . $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/' . $data['t_idtransaksi'] . '/', 0777, true);
    chmod($_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' . $data['t_idjenisobjek'] . '/', 0777);
    chmod($_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' . $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/', 0777);
    chmod($_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' . $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/' . $data['t_idtransaksi'] . '/', 0777);
}

$errorCorrectionLevel = 'L';
$matrixPointSize = 3;
$barcode = $data['t_kodebayar'];

$filename = $PNG_TEMP_DIR . '' . $data['t_idjenisobjek'] . '_' . $data['t_periodepajak'] . '_' . $data['t_idtransaksi'] . '_' . md5($barcode . '|' . $errorCorrectionLevel . '|' . $matrixPointSize) . '.png';
QRcode::png($barcode, $filename, $errorCorrectionLevel, $matrixPointSize, 2);

$tampilbarcode = '<img src="' . $_SERVER['DOCUMENT_ROOT'] . '/' . $this->basePath() . '/public/img_barcode/' . $data['t_idjenisobjek'] . '/' . $data['t_periodepajak'] . '/' . $data['t_idtransaksi'] . '/' . basename($filename) . '" />';
?>
<style type="text/css">            
    .border_atas {
        border-top: 1px solid black;
        border-collapse: collapse;
    }

    .border_kiri {
        border-left: 1px solid black;
        border-collapse: collapse;
    }

    .border_kanan {
        border-right: 1px solid black;
        border-collapse: collapse;
    }

    .border_bawah {
        border-bottom: 1px solid black;
        border-collapse: collapse;
    }

    .font_lima {
        font-size: 5pt;
    }

    .font_tujuh {
        font-size: 7pt;
    }  

    .font_delapan {
        font-size: 8pt;
    }    

    .font_sembilan {
        font-size: 9pt;
    }    

    .font_sepuluh {
        font-size: 10pt;
    }

    .font_duabelas {
        font-size: 12pt;
    }
    .kolom {
        display: inline-table !important;
    }

    table{font-family: Arial;}
    @page{
        margin:20px 30px 30px 30px;
    }
</style>
<?php
ini_set("max_execution_time", 500);
if (!function_exists('kekata')) {

    function kekata($x) {
        $x = abs($x);
        $angka = array("", "Satu", "Dua", "Tiga", "Empat", "Lima",
            "Enam", "Tujuh", "Delapan", "Sembilan", "Sepuluh", "Sebelas");
        $temp = "";
        if ($x < 12) {
            $temp = " " . $angka[$x];
        } else if ($x < 20) {
            $temp = kekata($x - 10) . " Belas";
        } else if ($x < 100) {
            $temp = kekata($x / 10) . " Puluh" . kekata($x % 10);
        } else if ($x < 200) {
            $temp = " Seratus" . kekata($x - 100);
        } else if ($x < 1000) {
            $temp = kekata($x / 100) . " Ratus" . kekata($x % 100);
        } else if ($x < 2000) {
            $temp = " Seribu" . kekata($x - 1000);
        } else if ($x < 1000000) {
            $temp = kekata($x / 1000) . " Ribu" . kekata($x % 1000);
        } else if ($x < 1000000000) {
            $temp = kekata($x / 1000000) . " Juta" . kekata($x % 1000000);
        } else if ($x < 1000000000000) {
            $temp = kekata($x / 1000000000) . " Milyar" . kekata(fmod($x, 1000000000));
        } else if ($x < 1000000000000000) {
            $temp = kekata($x / 1000000000000) . " Trilyun" . kekata(fmod($x, 1000000000000));
        }
        return $temp;
    }

}

function terbilang($x, $style = 4) {
    if ($x < 0) {
        $hasil = "MINUS " . trim(kekata($x));
    } else {
        $hasil = trim(kekata($x));
    }
    switch ($style) {
        case 1:
            $hasil = strtoupper($hasil);
            break;
        case 2:
            $hasil = strtolower($hasil);
            break;
        case 3:
            $hasil = ucwords($hasil);
            break;
        default:
            $hasil = ucfirst($hasil);
            break;
    }
    return $hasil;
}

$abulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
$t_tglpendataan = date('d', strtotime($data['t_tglpendataan'])) . " " . $abulan[date('m', strtotime($data['t_tglpendataan']))] . " " . date('Y', strtotime($data['t_tglpendataan']));
?>
<table class="border_atas border_bawah border_kanan border_kiri font_sembilan" style="width: 100%">
    <tr>
        <td style="width: 10%;text-align: center;" class="border_kanan">
            <img src="<?= $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo; ?>" style="width:60px;"  />
        </td>
        <td style="width: 50%; text-align: center;">
            <b style="font-size: 14px;">PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?></b>
            <br>
            <b style=" font-size: 18px;"><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
            <br>
            <?= $ar_pemda->s_alamatinstansi ?> <?= $ar_pemda->s_namaibukotakabkota ?><br>Telp/Fax <?= $ar_pemda->s_notelinstansi ?>
        </td>
        <td class="border_kiri"><?= $tampilbarcode ?></td>
        <td style="width: 34%; padding-left: 10px">
            <table style="border:#fff 1px solid;">
                <!-- <tr>
                    <td class="border_bawah" colspan="3">No. SPTPD : <b><= str_pad($data['t_nourut'], 5, "0", STR_PAD_LEFT).'/SPTPD/01/'.date('m', strtotime($data['t_masaawal'])).'/'.$data['t_periodepajak'] ?></b></td>
                </tr> -->
                <tr>
                    <td>No. SPTPD</td>
                    <td>:</td>
                    <td><?= $data['t_nourut'] ?></td>
                </tr>
                <tr>
                    <td>Masa Pajak</td>
                    <td>:</td>
                    <?php if (date('m-Y', strtotime($data['t_masaawal'])) == date('m-Y', strtotime($data['t_masaakhir']))): ?>
                        <td><?= $abulan[date('m', strtotime($data['t_masaawal']))] ?></td>
                    <?php else: ?>
                        <td style="font-size:8pt;"><?= date('d-m-Y', strtotime($data['t_masaawal'])); ?> S/D <?= date('d-m-Y', strtotime($data['t_masaakhir'])); ?></td>
                    <?php endif; ?>
                </tr>
                <tr>
                    <td>Tahun Pajak</td>
                    <td>:</td>
                    <td><?= $data['t_periodepajak']; ?></td>
                </tr>
                <tr>
                    <td><b>Kode Bayar</b></td>
                    <td>:</td>
                    <td><?= $data['t_kodebayar'] ?></td>
                </tr>
            </table>
        </td>
    </tr>
</table>
<table class="border_bawah border_kanan border_kiri font_sembilan" style="width: 100%;">
    <tr>
        <td class="border_kiri border_kanan border_bawah" style="border-spacing:0px; padding: 10px 10px 10px 10px; text-align: center; width: 50% !important;" colspan="2">
            <b style=" font-size:16pt;">SPTPD</b>
            <br>
            <b style=" font-size:11pt;">(SURAT PEMBERITAHUAN PAJAK DAERAH)
                <br>
                PAJAK MINERAL BUKAN LOGAM DAN BATUAN</b>
        </td>
        <td class="border_bawah" style="padding:10px 10px 10px 10px;border-spacing:0px;width: 50%!important;" colspan="2">
            Kepada Yth :
            <br>
            <?= $ar_pemda->s_namainstansi ?>
            <br>
            <?= 'Kabupaten ' . $ar_pemda->s_namakabkota ?>
            <br>
            di <?= $ar_pemda->s_namaibukotakabkota ?>
        </td>

    </tr>
</table>


<table class="border_kanan border_kiri font_sembilan" style="width:100%;">
    <tr>
        <td colspan="4" style="width: 5%; padding:0; border-spacing:0px; padding-left: 15px; padding-top: 5px;">
            PERHATIAN :
        </td>
    </tr>
    <tr>
        <td style="width: 5%; padding:0; border-spacing:0px; padding-left: 15px; vertical-align: top">
            1.
        </td>
        <td colspan="3">
            Harap diisi dalam rangkap dua (2) ditulis dengan huruf CETAK
        </td>
    </tr>
    <tr>
        <td style="width: 5%; padding:0; border-spacing:0px; padding-left: 15px; vertical-align: top">
            2.
        </td>
        <td colspan="3">
            Beri Nomor pada kotak <span class="border_kanan border_kiri border_atas border_bawah" style="padding:10px;">&nbsp;&nbsp;&nbsp;&nbsp;</span> yang tersedia untuk jawaban yang diberikan
        </td>
    </tr>
    <tr>
        <td style="width: 5%; padding:0; border-spacing:0px; padding-left: 15px; vertical-align: top">
            3.
        </td>
        <td colspan="3">
            Setelah diisi dan ditanda tangani, harap diserahkan kembali kepada <b><?= $ar_pemda->s_namainstansi ?></b> 
            paling lambat <BR>tanggal <b><?= $data['t_akhirlapor'] ?></b> (<?= terbilang($data['t_akhirlapor']) ?>) bulan berikutnya
        </td>
    </tr>
    <tr>
        <td style="width: 5%; padding-bottom:5px; border-spacing:0px; padding-left: 15px; vertical-align: top" class="border_bawah">
            4.
        </td>
        <td colspan="3" class="border_bawah" style="padding-bottom:5px;">
            Keterlambatan Penyerahan dari tanggal tersebut diatas akan dilakukan Penerbitan Surat Teguran
        </td>
    </tr>
</table>
<table class="border_kiri border_kanan border_bawah font_sembilan" style="width:100%">
    <tr>
        <td style="font-weight: bold; text-align: center;">1. DATA WAJIB PAJAK</td>
    </tr>
</table>
<table class="border_kiri border_kanan border_bawah font_sembilan" style="width:100%;" cellpadding="1" cellspacing="1">
    <tr>
        <td style="width:2px;">a.</td>
        <td style="width:18%;">NPWPD</td>
        <td style="width:1px;">:</td>
        <td><?= $data['t_npwpd'] ?></td>
    </tr>
    <tr>
        <td>b.</td>
        <td>Nama Wajib Pajak</td>
        <td>:</td>
        <td><?= $data['t_namawp'] ?></td>
    </tr>
    <tr>
        <td>c.</td>
        <td>Alamat Wajib Pajak</td>
        <td>:</td>
        <td><?= ucwords(strtolower($data['t_alamat_lengkapwp'])) ?></td>
    </tr>
    <tr>
        <td>d.</td>
        <td>NIOP</td>
        <td>:</td>
        <td><?= $data['t_nop'] ?></td>
    </tr>
    <tr>
        <td>e.</td>
        <td>Nama Objek/Usaha</td>
        <td>:</td>
        <td><?= $data['t_namaobjek'] ?></td>
    </tr>
    <tr>
        <td>f.</td>
        <td>Alamat Objek/Usaha</td>
        <td>:</td>
        <td><?= ucwords(strtolower($data['t_alamatlengkapobjek'])) ?></td>
    </tr>
</table>
<table class="border_kanan border_kiri font_delapan" style="width: 100%;">
    <tr>
        <td style="padding:0; border-spacing:0px; padding: 5px; text-align: center" class="border_bawah">
            <b>2. DATA OBJEK PAJAK (DIISI OLEH PENGUSAHA MINERAL BUKAN LOGAM DAN BATUAN)</b>
        </td>
    </tr>
</table>
<table class="border_kanan border_kiri font_delapan" style="width: 100%;">
    <tr>
        <td style="border-spacing:0px; padding-left: 15px; width: 5%;">
            1.
        </td>
        <td style="border-spacing:0px;" colspan="2">
            Data objek pajak
        </td>
    </tr>
    <tr>
        <td style="border-spacing:0px; padding-left: 15px; width: 5%;"></td>
        <td style="border-spacing:0px;width: 10%;">
            Uraian
        </td>
        <td style="border-spacing:0px;">: <?= $data['t_namakegiatan'] ?></td>
    </tr>
    <tr>
        <td style="border-spacing:0px; padding-left: 15px; width: 5%;"></td>
        <td style="border-spacing:0px;">
            No. Kontrak
        </td>
        <td style="border-spacing:0px;">: <?= $data['t_nomorkontrak'] ?></td>
    </tr>
</table>
<table class="border_kanan border_kiri font_delapan" style="width: 100%;">
    <tr style="text-align: center">
        <td class="border_kanan border_kiri">
            <table style="margin-left: 15px; margin-right: 15px; border: 1px solid black; border-collapse: collapse; width: 100%;">
                <tr>
                    <td style="width: 5%; border: 1px solid black; border-collapse: collapse; text-align: center">
                        No.
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Uraian
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Volume
                        <br>
                        (M<sup>3</sup> / Kg)
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Harga Pasar
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Jumlah
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Tarif (%)
                    </td>
                    <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                        Jumlah Pajak (Rp.)
                    </td>
                </tr>
                <?php
                $i = 1;
                foreach ($dataminerba as $row_minerba) {
                    ?>
                    <tr>
                        <td style="text-align: center; border: 1px solid black; border-collapse: collapse">
                            <?= $i++ ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse;">
                            <?= $row_minerba['s_namakorek'] ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse; text-align: right">
                            <?= number_format($row_minerba['t_volume'], 2, ',', '.') ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse; text-align: right">
                            <?= number_format($row_minerba['t_hargapasaran'], 0, ',', '.') ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse; text-align: right">
                            <?= number_format($row_minerba['t_volume'] * $row_minerba['t_hargapasaran'], 0, ',', '.') ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse; text-align: center">
                            <?= $row_minerba['t_tarifpersen'] ?>
                        </td>
                        <td style="border: 1px solid black; border-collapse: collapse; text-align: right">
                            <?= number_format($row_minerba['t_pajak'], 0, ',', '.') ?>
                        </td>
                    </tr>
                    <?php
                    $tarif_pajak = $row_minerba['t_tarifpersen'];
                    $TOTAL_PAJAK += $row_minerba['t_pajak'];
                }
                ?>
<!--                <tr>
                    <td colspan="6" style="text-align: center; border: 1px solid black; border-collapse: collapse">
                        TOTAL PAJAK
                    </td>
                    <td style="text-align: right; border: 1px solid black; border-collapse: collapse">
                        <= number_format($TOTAL_PAJAK, 0, ',', '.') ?>
                    </td>
                </TR>-->
            </table>
            <br>
        </td>
    </tr>
</table>

<table class="border_kanan border_atas border_kiri font_sembilan" style="width: 100%;">
    <tr>
        <td style="padding:0; border-spacing:0px; text-align: center" class="border_bawah">
            <b>3. DIISI OLEH PENGUSAHA MINERAL BUKAN LOGAM DAN BATUAN SELF ASSESMENT</b>
        </td>
    </tr>
</table>
<table class="border_kanan border_kiri font_sembilan" style="width: 100%;" cellpadding="1" cellspacing="1">
<!--    <tr>
        <td style="" colspan="5">&nbsp;</td>
    </tr>-->
    <tr>
        <td style="padding-left: 5px; padding-top: 5px;"></td>
        <td class="border_kiri border_atas">Jumlah Pembayaran dan Pajak Terhutang</td>
        <td class="border_kiri border_atas">Masa Pajak Sebelumnya</td>
        <td class="border_kiri border_atas border_kanan">Masa Pajak Sekarang</td>
        <td style="padding-left: 5px; padding-top: 5px;"></td>
    </tr>
    <tr>
        <td style="padding-left: 5px;"></td>
        <td class="border_kiri border_atas">a. Masa Pajak</td>
        <td class="border_kiri border_atas" align="right"><?php
            if ($datasebelumnya['t_masaawal'] != NULL):
                if (date('m-Y', strtotime($datasebelumnya['t_masaawal'])) == date('m-Y', strtotime($datasebelumnya['t_masaakhir']))):
                    echo $abulan[date('m', strtotime($datasebelumnya['t_masaawal']))];
                else:
                    $t_masaawalsblm = ($datasebelumnya['t_masaawal'] != null ? date('d-m-Y', strtotime($datasebelumnya['t_masaawal'])) : '...........'); // returns true
                    $t_masaakhirsblm = ($datasebelumnya['t_masaakhir'] != null ? date('d-m-Y', strtotime($datasebelumnya['t_masaakhir'])) : '...........'); // returns true
                    ?>
                    Tgl. <?= $t_masaawalsblm ?> 
                    s/d 
                    Tgl. <?= $t_masaakhirsblm ?>
                <?php
                endif;
            else:
                echo '.....';
            endif;
            ?></td>
        <td class="border_kiri border_atas border_kanan" align="right"><?php
            if ($data['t_masaawal'] != NULL):
                if (date('m-Y', strtotime($data['t_masaawal'])) == date('m-Y', strtotime($data['t_masaakhir']))):
                    echo $abulan[date('m', strtotime($data['t_masaawal']))];
                else:
                    $t_masaawalskrng = ($data['t_masaawal'] != null ? date('d-m-Y', strtotime($data['t_masaawal'])) : ''); // returns true
                    $t_masaakhirskrng = ($data['t_masaakhir'] != null ? date('d-m-Y', strtotime($data['t_masaakhir'])) : ''); // returns true
                    ?>
                    Tgl. <?= $t_masaawalskrng ?> 
                    s/d 
                    Tgl. <?= $t_masaakhirskrng ?>
                <?php
                endif;
            else:
                echo '.....';
            endif;
            ?></td>
        <td style="padding-left: 5px;"></td>
    </tr>
    <tr>
        <td style="padding-left: 5px;"></td>
        <td class="border_kiri">b. Dasar Pengenaan</td>
        <td class="border_kiri" align="right">Rp. <?= number_format($datasebelumnya['t_dasarpengenaan'], 0, ",", "."); ?>,-</td>
        <td class="border_kiri border_kanan" align="right">Rp. <?= number_format($data['t_dasarpengenaan'], 0, ",", "."); ?>,-</td>
        <td style="padding-left: 5px;"></td>
    </tr>
    <tr>
        <td style="padding-left: 5px;"></td>
        <td class="border_kiri">c. Tarif Pajak</td>
        <td class="border_kiri" align="right"><?= $datasebelumnya['t_tarifpajak']; ?> %</td>
        <td class="border_kiri border_kanan" align="right"><?= $data['t_tarifpajak']; ?> %</td>
        <td style="padding-left: 5px;"></td>
    </tr>
    <tr>
        <td style="padding-left: 5px;padding-bottom: 5px;"></td>
        <td class="border_kiri border_bawah">d. Pajak Terhutang (b x c)</td>
        <td class="border_kiri border_bawah" align="right">Rp. <?= number_format($datasebelumnya['t_jmlhpajak'], 0, ",", "."); ?>,-</td>
        <td class="border_kiri border_kanan border_bawah" align="right">Rp. <?= number_format($data['t_jmlhpajak'], 0, ",", "."); ?>,-</td>
        <td style="padding-left: 5px;padding-bottom: 5px;"></td>
    </tr>
<!--    <tr>
        <td style="" colspan="5">&nbsp;</td>
    </tr>-->
</table>
<table class="border_kanan border_atas border_kiri font_sembilan" style="width: 100%;">
    <tr>
        <td style="padding:0; border-spacing:0px; text-align: center" class="border_bawah">
            <b>4. PERNYATAAN</b>
        </td>
    </tr>
</table>
<table class="border_bawah border_kanan border_kiri font_sembilan" style="width: 100%">
    <tr>
        <td style="width: 5%; padding-left: 15px; padding-top: 10px; padding-right: 15px; text-align: justify" colspan="2">
            Dengan menyadari sepenuhnya akan akibat termasuk sanksi-sanksi sesuai dengan ketentuan perundang-undangan yang berlaku, saya
            atau yang saya beri kuasa menyatakan apa yang telah kami beritahukan tersebut diatas beserta lampiran-lampirannya adalah benar,
            lengkap dan jelas.
        </td>
    </tr>
    <tr>
        <td style="width: 32%">

        </td>
        <td style="text-align: center">
            <?= $ar_pemda->s_namaibukotakabkota ?>, <?= $t_tglpendataan ?> 
        </td>
    </tr>
    <tr>
        <td>

        </td>
        <td style="text-align: center">
            Wajib Pajak
            <br><br><br><br><br>
        </td>
    </tr>
    <tr>
        <td style="padding-bottom: 10px">

        </td>
        <td style="text-align: center; padding-bottom: 10px">
            ( <b><?= strtoupper($data['t_nama']) ?></b> )<br>
        </td>
    </tr>
</table>
<div style="margin-top:5px;margin-bottom:2px;border: 0 none;border-top: 1px dashed #322f32;background: none;height:0;"></div>
<table class="border_bawah border_kanan border_kiri border_atas" style="width: 100%;font-size: 7pt">
    <tr>
        <td colspan="3" style="text-align: center">
            <b style="font-size: 12pt;">TANDA TERIMA</b>
            <div style="right: 40px;position: absolute;font-size: 9pt;font-family: arial;padding: 5px;">No. SPTPD : <?= $data['t_nourut']; ?></div>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px;">
            NPWPD
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= $data['t_npwpd'] ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama WP
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_nama']); ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama Pemilik
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_namapemilik']); ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Alamat WP
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_alamat_lengkap']) ?>
        </td>
    </tr>
    <tr>
        <td style="width: 20%;padding-left: 25px; vertical-align: top;">
            Nama Objek / Usaha
        </td>
        <td style="width: 2%">
            :
        </td>
        <td>
            <?= strtoupper($data['t_namaobjek']) ?>
        </td>
    </tr>
    <tr>
        <td colspan="2">
        </td>
        <td style="text-align: center;font-size:9pt;">
            <?= $ar_pemda->s_namaibukotakabkota ?>, 
            <?= $t_tglpendataan ?> 
            <br><br>
        </td>
    </tr>
    <tr>
        <td colspan="2" rowspan="2" style="">
            <div class="barcodecell"><barcode code="<?= $data['t_kodebayar'] ?>" type="I25" class="barcode" /></div>
            &nbsp;&nbsp;&nbsp; <span style="font-family: monospace;"><?= $data['t_kodebayar']; ?></span>
        </td>
        <td style="text-align: center;font-size:9pt;">
            Petugas
            <br><br><br><br><br>
        </td>
    </tr>
    <tr>
        <td style="text-align: center; padding-bottom: 10px;font-size:9pt;">
            <u><?= ($ar_ttd->s_namapej) ? '( ' . $ar_ttd->s_namapej . ' )' : '(.....................................)' ?></u><br>
            <?= $ar_ttd->s_nippej ?>
        </td>
    </tr>
</table>
<!--<span style="font-size: 7pt;background: black;color: white;padding: 0px 10px 0px 10px;"><i>Print by SIMPATDA</i></span>-->